Subject: [Netconf] Updated Agenda for the OPSAREA meeting tomorrow

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 23 Mar 2010 00:07:05 +0100

The updated agenda of the open OPSAREA meeting tomorrow is available at
http://www.ietf.org/proceedings/10mar/agenda/opsarea.txt . Please note
two new items spilled over from the NETCONF meeting agenda where they
could not get appropriate time. They do have however more general impact
and I think that it's good to be discussed in the OPSAREA meeting. 

If any of the presenters have slides to present please send them in
advance, so that the remote attendees can follow the discussions. 

Also, we will have the usual round-up of WG status - each WG must send a
chair or representative to report in the meeting. No slides are required
for this section. 

Regards,

Ron and Dan